FORMfields, the premiere web framework
Login
Product Overview | FORMfields Lib | FORMgen | Secure
FORMfields Lib
FORMgen
Secure
GoExpo
System Requirements for All FORMfields Products

System Requirements:

You should check to see if you hosting account provides the following*:
  • PHP version 4.0 or later. For details on PHP, please see www.php.net.
  • If you are using the database functionality of FORMfields, MySQL version 4.0 or later. For details on MySQL, please see www.mysql.com.

Recommended Software:

  • Latest version of PHPMyAdmin. Most hosting companies provide an installation of PHPMyAdmin that you can use. If not, you can download this software for free at www.phpmyadmin.net.
* If you have administrator access to your web servers, you can easily download and install PHP or MySQL for free.
Support | Earn Money
Copyright © 2005-2017 Brain Book Software LLC.
Built with FORMfields, the premiere web framework.